Better ListView Class Reference |

# BetterListViewItem.LastAvailableChildItem Property

last child item of this item that can be reached without item expansion

[Browsable(Browsable=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
public BetterListViewItem LastAvailableChildItem { public get; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace